Jump to content
Compatible Support Forums
Sign in to follow this  
news

[CentOS-announce] CESA-2017:1100 Critical CentOS 6 nss-util Security Update

Recommended Posts

 

CentOS Errata and Security Advisory 2017:1100 Critical

 

Upstream details at : https://rhn.redhat.com/errata/RHSA-2017-1100.html

 

The following updated files have been uploaded and are currently

syncing to the mirrors: ( sha256sum Filename )

 

i386:

09d5ded637588ded6406eafe69a19b13d981a8bf945ada12894da1a0d21d376f nss-util-3.28.4-1.el6_9.i686.rpm

fcc501f2c221dab92c66ba05ee5ad80ad5894984a5423d7db58020165cc0b45b nss-util-devel-3.28.4-1.el6_9.i686.rpm

 

x86_64:

09d5ded637588ded6406eafe69a19b13d981a8bf945ada12894da1a0d21d376f nss-util-3.28.4-1.el6_9.i686.rpm

62d946e014cfbfb7cc657a58295a8f27b11043f2136edf91126b3ff467400c85 nss-util-3.28.4-1.el6_9.x86_64.rpm

fcc501f2c221dab92c66ba05ee5ad80ad5894984a5423d7db58020165cc0b45b nss-util-devel-3.28.4-1.el6_9.i686.rpm

515fd89043687a0cf6f40271d36ebfb34d27bd8304d8027e70b168d110fb81d5 nss-util-devel-3.28.4-1.el6_9.x86_64.rpm

 

Source:

0667ca1376b6eca9ae5b4b0c5745d5ae9801227458afe5c43fab9422908f8763 nss-util-3.28.4-1.el6_9.src.rpm

 

 

 

--

Johnny Hughes

CentOS Project { http://www.centos.org/ }

irc: hughesjr, #centos ( -at -) irc.freenode.net

Twitter: ( -at -) JohnnyCentOS

 

_______________________________________________

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×